Description

**The Live Network connector(LNc) is now deprecated and replaced with the Marketplace Connector(MpC). MpC can be used to optionally obtain and latest content for NA & SA. More details are available on MpC page.**

The Security & Compliance Service for Network Automation is a subscription service that delivers security vulnerability policies and up to date compliance policies to immediately identify issues in your environment.

With these detailed policies, you can swiftly fix security or compliance issues without expending a lot of resources.

This service currently supports PCI DSS (Data Security Standard) IOS Benchmark Policy v 3.2 for the below vendors: 

  • Cisco
  • HPE Networking

The policies support Security advisories (or CVEs) from the below vendors: 

  • Cisco
  • Aruba
  • Juniper
  • F5
  • Check Point
  • Huawei
  • Paloalto



Suggested apps

Suggested for you are based on app category, product compatibility, popularity, rating and newness. Some apps may not show based on entitlements. Learn more about entitlements.

Releases

Release
Size
Date
security.vc_cisco November 2022
1.3 MB
  |  
Nov 22, 2022
More info Less info
Product compatibility
Version 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

security.vc_cisco

Languages
English
Latest Vulnerability Content Policy List November 2022
824.6 KB
  |  
Nov 22, 2022
More info Less info
Product compatibility
Version 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

Latest Vulnerability Content Policy List

Languages
English
Latest Vulnerability Content Release Note November 2022
1,005.1 KB
  |  
Nov 22, 2022
More info Less info
Product compatibility
Version 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

Latest Vulnerability Content Release Note

Languages
English
security.vc_cisco_diag November 2022
12.6 KB
  |  
Nov 22, 2022
More info Less info
Product compatibility
Version 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

security.vc_cisco_diag

Languages
English
security.vc_juniper_diag November 2022
1.6 KB
  |  
Nov 16, 2022
More info Less info
Product compatibility
Version 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

Diagnostics for Juniper Vulnerabilities

Languages
English
security.vc_paloalto_diag November 2022
456 B
  |  
Nov 16, 2022
More info Less info
Product compatibility
Version 10.30 · 10.40 · 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

Diagnostics for PaloAlto Vulnerability Content

Languages
English
security.vc_paloalto November 2022
45.5 KB
  |  
Nov 16, 2022
More info Less info
Product compatibility
Version 10.30 · 10.40 · 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

Vulnerability Content for PaloAlto devices

Languages
English
security.vc_juniper November 2022
183.2 KB
  |  
Nov 16, 2022
More info Less info
Product compatibility
Version 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

Vulnerability Content for Juniper

Languages
English
security.vc_f5 November 2022
158.4 KB
  |  
Nov 16, 2022
More info Less info
Product compatibility
Version 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

Vulnerability Content for f5

Languages
English
security.vc_aruba_diag November 2022
443 B
  |  
Nov 16, 2022
More info Less info
Product compatibility
Version 10.40 · 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

Diagnostics for Aruba Vulnerabilities

Languages
English
security.vc_aruba November 2022
28.5 KB
  |  
Nov 16, 2022
More info Less info
Product compatibility
Version 10.40 · 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

Vulnerability Content for ARUBA

Languages
English
security.vc_huawei September 2022
57.2 KB
  |  
Sep 2, 2022
More info Less info
Product compatibility
Version 10.30 · 10.40 · 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11
Release notes

Vulnerability Content Stream for Huawei

Languages
English
security.vc_huawei_diag September 2022
1.1 KB
  |  
Sep 2, 2022
More info Less info
Product compatibility
Version 10.30 · 10.40 · 10.50
Version 2018.05 · 2018.08 · 2018.11
Version 2019.05
Version 2020.02 · 2020.08 · 2020.11